qt6-webchannel-6.8.2-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/qt6/
drwxr-xr-x root/root    usr/include/qt6/QtWebChannel/
drwxr-xr-x root/root    usr/include/qt6/QtWebChannel/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWebChannel/6.8.2/QtWebChannel/
drwxr-xr-x root/root    usr/include/qt6/QtWebChannel/6.8.2/QtWebChannel/private/
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/6.8.2/QtWebChannel/private/qmetaobjectpublisher_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/6.8.2/QtWebChannel/private/qwebchannel_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/6.8.2/QtWebChannel/private/signalhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/QWebChannel
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/QWebChannelAbstractTransport
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/QtWebChannel
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/QtWebChannelDepends
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/QtWebChannelVersion
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/qtwebchannelexports.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/qtwebchannelversion.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/qwebchannel.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/qwebchannelabstracttransport.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannel/qwebchannelglobal.h
drwxr-xr-x root/root    usr/include/qt6/QtWebChannelQuick/
drwxr-xr-x root/root    usr/include/qt6/QtWebChannelQuick/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtWebChannelQuick/6.8.2/QtWebChannelQuick/
drwxr-xr-x root/root    usr/include/qt6/QtWebChannelQuick/6.8.2/QtWebChannelQuick/private/
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/6.8.2/QtWebChannelQuick/private/qqmlwebchannelattached_p.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/QQmlWebChannel
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/QtWebChannelQuick
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/QtWebChannelQuickDepends
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/QtWebChannelQuickVersion
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/qqmlwebchannel.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/qtwebchannelquickexports.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/qtwebchannelquickversion.h
-rw-r--r-- root/root    usr/include/qt6/QtWebChannelQuick/qwebchannelquickglobal.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/
-rw-r--r-- root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/QtWebChannelTestsConfig.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WebChannelQuickpluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WebChannelQuickpluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WebChannelQuickpluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WebChannelQuickpluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WebChannelQuickpluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6WebChannelQuickpluginTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WebChannel/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannel/Qt6WebChannelVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6WebChannelQuick/
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6WebChannelQuick/Qt6WebChannelQuickVersionlessTargets.cmake
-rw-r--r-- root/root    usr/lib/libQt6WebChannel.prl
lrwxrwxrwx root/root    usr/lib/libQt6WebChannel.so -> libQt6WebChannel.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WebChannel.so.6 -> libQt6WebChannel.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WebChannel.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6WebChannelQuick.prl
lrwxrwxrwx root/root    usr/lib/libQt6WebChannelQuick.so -> libQt6WebChannelQuick.so.6
lrwxrwxrwx root/root    usr/lib/libQt6WebChannelQuick.so.6 -> libQt6WebChannelQuick.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6WebChannelQuick.so.6.8.2
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WebChannel.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6WebChannelQuick.pc
drwxr-xr-x root/root    usr/lib/qt6/
drwxr-xr-x root/root    usr/lib/qt6/metatypes/
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6webchannel_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6webchannelquick_release_metatypes.json
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/modules/
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webchannel.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webchannel_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webchannelquick.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_webchannelquick_private.pri
drwxr-xr-x root/root    usr/lib/qt6/modules/
-rw-r--r-- root/root    usr/lib/qt6/modules/WebChannel.json
-rw-r--r-- root/root    usr/lib/qt6/modules/WebChannelQuick.json
drwxr-xr-x root/root    usr/lib/qt6/qml/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtWebChannel/
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtWebChannel/libwebchannelquickplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWebChannel/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtWebChannel/qmldir
drwxr-xr-x root/root    usr/lib/qt6/sbom/
-rw-r--r-- root/root    usr/lib/qt6/sbom/qtwebchannel-6.8.2.spdx
